Subject: How to installing a "trusted" certificate in Netscape

From: "Arthur Chan" <[email-masked]>
Date: Sun, 10 Aug 2003 16:14:39 +0800

Hi all.
This may be a trivial question...
I have signed my own ceritificate.
How do I "install" that as a "trusted" certificate so that Netscape6 doesn't
throw the warning screen that I have been presented with a certificate form
an untrusted site.

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]